I am having a problem with qtlibrary.

When I run it I get this: Cannot mix incompatible Qt library (version 0x40801) with this library (version 0x40800)
Aborted (core dumped)

I have kubuntu.

I have the same error, and a few others do too. :frowning: I use OpenSuse. Are you using KDE? There has to be something we all have in common.